[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomControlFilterEdit.CharCase

Controls case conversion performed for a value entered in the control.

## Declaration

Source position: editbtn.pas line 286

`published property TCustomControlFilterEdit.CharCase : TEditCharCase default ecLowerCase;`

## Description

CharCase is a TEditCharCase property that controls the case conversion used (if any) for a value entered in the control. The default value for the property is ecLowerCase in TCustomControlFilterEdit, and indicates that characters are converted to lower case.

See TEditCharCase for more information about the enumeration values supported for the type.

## See also

TCustomAbstractGroupedEdit.CharCase |  | Controls the case conversion used for a value entered in the control.
TEditCharCase |  | Determines the case for text in an edit box or a combo-box control.